body {
    margin: 0;
    padding: 0;
    font-family: "Myriad Pro", Helvetica;
    background:#fff;
    font-family: 'Raleway', sans-serif;
}

#wrapper {
    width:1366px;
    margin: 0 auto;
    background-color: #fff;
	max-width:100%;
}
#wrapper2 {
    width:90%;
    padding: 35px;
    margin: 0 auto;
    background-color: #ffffff;
}

a.button {
    background-color: #419c44;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 8px;
}

input[type="checkbox"] {
    padding: 25px;
    width: 30px;
    height: 30px;
    background: white;
    border-radius: 5px;
    border: 2px solid #555;
    display: inline-grid;
    top: 10px;
    position: relative;
}

input.tengjast {
    box-shadow: rgb(62, 115, 39) 0px 10px 14px -7px;
       background: linear-gradient(rgb(109, 176, 95) 5%, rgb(47, 101, 20) 100%) rgb(29, 66, 10);
    border-radius: 4px;
    border: 1px solid rgb(75, 143, 41);
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 15px;
    padding: 8px 12px;
    text-decoration: none;
    text-shadow: rgb(91, 138, 60) 0px 1px 0px;
}


.headerbanner {
    width: 100%;
    background: #fff;
}

.headerbanner img {
    width: 35%;
    padding: 40px;
}

.blink  {
    color: #d02229;
    display: inline;
    animation: blinker 2s linear infinite;
    float: right;
    padding: 20px;
    font-size:x-large;
    font-weight: 600;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.yolotitle.large-22 {
    width: 90%;
    margin: 0 auto;
    text-align: left;
    color: #444;
    word-wrap: break-word;
    font-size: 18px;
    border: 3px dashed #555;
    padding: 20px;
    background: #eee;
}

.yolotitle.large-12 h3 {
   font-size:24px;
   color:#666;
}

#yolocontentprint {
	width:100%;
	border:none;
	
}

#background {
	width:100%;
	background-color: #ddd;h
}

#top {
    clear: both;
}

/*.fjoldi {
position: absolute;
    top: 25px;
    left: 250;
    font-size: x-large;
    width: 130%;
}*/

#body {
    
    float: left;
    min-height: auto;
	max-width:100%;
}

#mc-embedded-subscribe-form {
    margin-left: 250px !important;
}

input#mc-embedded-subscribe {
    margin-left: 150px;
}

#bottom {
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}

.takk {
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}

.register {
display:none;
}

.dotted {
    border-bottom: 3px dotted #d2d2d4;
    margin: 0;
    padding: 0;
    clear: both;
}

.caps {
    text-transform: uppercase;
}

.clear {
    clear: both;
}

.clr_10px {
    clear: both;
}

.company_frame {
    border: 1px dashed #999999;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    min-height: 100px;
    padding: 5px;
    width: 290px;
}

.company_frame .company_logo_small {
	float: left;
	width: 100px;
}

.company_frame .company_list {
	margin-left: 110px;
	height: 100px;
	width: 120px;
}

.company_frame .company_list .company_detail {
	margin: 0px;
	padding: 0px;
}

.red_msg  {
	margin-top: 20px;
	border: 1px solid #FF0000;
	background-color: #FF9699;
	padding: 15px;
}

.orange_msg {
	margin-top: 20px;
	border: 1px solid #FF8000;
	background-color: #FFC5A0;
	padding: 15px;
}

.green_msg {
	margin-top: 20px;
	border: 1px solid #008100;
	background-color: #9CE19A;
	padding: 15px;
}

.add_line {
	margin: 0 0 20px 0;
	padding: 0px;
}

.row {
	max-width:85rem;
}

.row1 {
	max-width:100%;
}

.top-bar { /* topbar Backgrond */
	background:none;
}

.top-bar {/* Increase height of top bar */
	height:80px;
	
}

.top-bar .name {/* Increase height of .title-area */
	height:120px;
	margin-left: -15;
}

.top-bar .name h1 {/* Increase height of .title-area h1 */
	
	float: left;
}

.fjoldi {
	margin-top: 25px;
	color:#726277;
	font-size:25px;
	font-family: 'Raleway', sans-serif;
}
.fjoldi span{
	color: #CC3300;
	font-size:30px;
}

.top-bar.expanded .title-area { /* li background after expand in small */
	background:none;
}

.top-bar.expanded .toggle-topbar a { /* anchor background of menu in small */
	color:#fff;
}

.top-bar .toggle-topbar.menu-icon a span::after {/* Toggle menu backgruond before expand in small */
	box-shadow:0 0px 0 1px #000, 0 7px 0 1px #000, 0 14px 0 1px #000;
}

.top-bar.expanded .toggle-topbar a span::after {/* Toggle menu backgruond after expand in small */
	box-shadow:0 0px 0 1px #000, 0 7px 0 1px #000, 0 14px 0 1px #000;
}

.top-bar-section ul li { /* Li Backgrond */
	background:none;
}

ul {
	margin:0px;
}

/* HEADER STYLE */
#header {
	    width: 100%;
    background: #fff;
    padding: 20px 0px 10px 0px;
    position: inherit;
    border-bottom: 8px solid #e7e7e7;
    -webkit-box-shadow: 0 0 1px 0 #de1dde;
    -moz-box-shadow: 0 0 1px 0 #de1dde;
    box-shadow: 0 0 1px 0 #cccccc;
	
	
}
#header1 {
    width: 100%;





    background: #fff;
    padding: 30px 0px 40px 0px;
    position: inherit;
    text-align: center;
	
}

#header .top {
	
}

.top-bar .name h1 a {
	color:#726277;
	font-size:38px;
	line-height:2.em;
}

.top-bar .name h1 a img {
	margin-right:12px;
	
}

#header .top-bar-section li:not(.has-form) a:not(.button){ /* a Backgrond */
	background:none;
	color:#726277;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	line-height:1.9em;
	border:solid 2px transparent;
	
}

#header .top-bar-section li:not(.has-form) a:not(.button):hover,header .top-bar-section li:not(.has-form) a:not(.button).active { /* a Backgrond */
	background:#eae5eb;
}

#slider {
	width:100%;
	padding-top:15px;
}


#slider .bx-wrapper .bx-viewport {
	background:none;
	border:none;
	box-shadow:none;
	padding:0px;
}

#slider .bxslider ul {
	margin:0px;
}

#slider .bxslider li img {
	height:408px;
	width:100%;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom:5px;
}

.bx-wrapper .bx-pager {
	padding:0px;
}

.bx-wrapper {
	margin:0px auto;
	display:inline-block;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	width:11px;
	height:11px;
	margin:0px 3px;
}

#slider h3 {
	color:#FFFFFF;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	font-size:52px;
	line-height:1.1em;
	margin:0px;
    letter-spacing: 5px;
}

#slider h3 span {
	font-weight:normal;
}
	
#slider hr.small {
	border:1px solid rgba(255, 255, 255, 1);
    width: 450px;
	margin:10px 0px;
} 

#slider hr.large {
	border:1px solid rgba(255, 255, 255, 1);
    width: 635px;
	margin:10px 0px;
}

#slider .color {
	fill: rgba(255, 255, 255, 1);
    stroke: rgba(255, 255, 255, 1);
    stroke-width: 1px;
    transform: rotate(45deg) translateZ(0);
	position:absolute;
	top:80px;
	right:-82px;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#a89e91;
}

#links {
	width:100%;
	padding:30px 0px 130px 0px;
}

#links a {
    width: 100%;
    display: inline-block;
    color: #999;
    font-size: 13px;
    line-height: 1.2em;
    font-family: 'Raleway', sans-serif;
    transition: color 0.4s ease 0s;
    font-weight: 600;
   
}

#links a:hover {
    color: #CABDCD;
    transition: color 0.4s ease 0s;
}

.margin {
	margin:20px;
}


#links img:hover {
    opacity:0.7 !important;
}



.printlogo {
display: inline-block;
}
.printgif {
text-align:center;
}


#yolocontent {
	    width: 103.2%;
    background: #fff;
    border: none;
    padding: 30px 30px 50px 30px;
    margin-left: -15px;
    margin-bottom: 1px;
    text-align:left;
	

}

#yolocontent h2 {
	font: normal normal normal 30px/1.1em raleway,sans-serif;
    color: #726277;
	line-height:1.1rem;
 text-align:left;
}

#yolocontent h6 {
    font: normal normal normal 18px/1.3em raleway,sans-serif;
    color: #726277;
	margin: 0;
    line-height:1.5rem;
}

#yolocontent .info {
	padding-top:20px;
    font-size: 16px;
    line-height: 1.5em;
}

#yolocontent p {
    font: normal normal normal 14px/1.3em 'courier new',courier-ps-w01,courier-ps-w02,courier-ps-w10,monospace;
    color: #726277;
}

#yolocontent .yolotitle {
	border-bottom:1px solid rgba(114, 98, 119, 0.4);
	margin-bottom:25px;
	padding-bottom:10px;
}

#yolocontent .map-image {
	margin-top:5px;
	margin-bottom:20px;		
}

#yolocontent .price-date {
	border-top:1px solid rgba(114, 98, 119, 0.4);
	border-bottom:1px solid rgba(114, 98, 119, 0.4);
	padding:20px 0px;
}

#yolocontent .price-date h4 {
	font: normal normal normal 40px/1.3em 'courier new',courier-ps-w01,courier-ps-w02,courier-ps-w10,monospace;
    color: #726277;
}

#yolocontent .price-date h5 {
	font: normal normal normal 29px/1.2em 'courier new',courier-ps-w01,courier-ps-w02,courier-ps-w10,monospace;
    color: #726277;
	text-align: center;
}

#yolocontent .price-date h6 {
	font: normal normal normal 18px/1.3em raleway,sans-serif;
    color: #726277;
}

#yolocontent .date {
	border-left:1px dashed rgba(114, 98, 119, 0.4);
}
#yolocontent .date {
	background:#eee;
}

#yolocontent .serialno {
	border-bottom:1px solid rgba(114, 98, 119, 0.4);
	padding:20px 0px;
}

#yolocontent .serialno h5 {
	font: normal normal normal 29px/1.2em 'courier new',courier-ps-w01,courier-ps-w02,courier-ps-w10,monospace;
    color: #726277;
}

#yolocontent .serialno a {
	width:100%;
	line-height:41px;
    display: inline-block;
    text-align: center;
}

#yolocontent .social {
	margin-top:10px;
}

#yolocontent .social a {
	display:inline-block;
	background:none;
	padding:0px;
}

#yolocontent .vactionbxslider  img{
	width:100%;
}

#yolocontent a {
    background: #666;
    color: #fff !important;
    font-size: 14px;
    font-family: 'Basic', sans-serif;
    line-height: 2.5em;
    transition: color 0.4s ease 0s;
    padding: 3.5px 58px;
    border-radius: 8px;
}

#yolocontent a:hover {
	background-color: #999;
    border-color: transparent;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

#yolocontent a.bx-next {
	background:url(images/innner_next.png) no-repeat;
	width:41px;
	height:57px;
	padding:0px;
	right:20px;
}

#yolocontent a.bx-prev {
	background:url(images/inner_prev.png) no-repeat;
	width:41px;
	height:57px;
	padding:0px;
	left:20px;
}

#content {
	width:100%;
}

#content h3 {
	color:#666;
	font-size:18px;
	font-weight:700;
	font-family: 'Raleway', sans-serif;
	border-bottom:1px solid rgba(114, 98, 119, 0.4);
	margin-bottom:0px;
	line-height:1.5em;
	text-align:left;
}

#content p {
    color: #666;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    line-height: 1.3em;
    font-style: italic;
    margin: 12px -50px;
}

#content .none {
	padding-left:0px;
	padding-right:0px;
	margin-top:5px;
}

#content .bottom {
	margin-bottom:35px;
}

#content .border {
	padding-left:15px;
	display:inline-block;
	width:100%;
	margin-top:5px;
	text-align:left;
}

#content .padding-left {
	padding-left:0px;
	margin-top:5px;
}

#content .padding-right {
	padding-right:0px;
}

#content a {
	background: #666;
	color:#fff;
	font-size:15px;
	font-family: 'Basic', sans-serif;
	line-height:3.5em;
	transition: color 0.4s ease 0s;
	padding: 7px 25px 7px 25px;
        border-radius: 6px;
}

#content a:hover {
	background-color: #999;
    border-color: transparent;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

#content img.down {
	margin-bottom:15px;
	width:100%;
}

#content img.top {
	margin-top:5px;
	margin-left:10px;
}

#testimonials {
	background:rgba(248, 245, 239, 1);
	width:100%;
	padding:20px 0px;
}

#testimonials .border {
	border:5px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
	overflow:hidden;
}

#testimonials .border img {
	width:100%;
    border-radius: 50%;
}

#testimonials .bg {
	background:#fff;
	padding:10px 20px 10px 20px;
    margin-top: -50px;
    overflow: hidden;
    z-index: 99999;
    position: relative;
}

#testimonials h3 {
	font-size:30px;
	color:#726277;
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	line-height:1.1em;
	margin-bottom:0px;
}

#testimonials h4 {
	font-size:18px;
	color:#726277;
	font-family: 'Raleway', sans-serif;
	line-height:1.1em;
	margin-bottom:20px;
}



#testimonials p {
	font-size:14px;
	color:#726277;
	font-family:'Courier New';
	line-height:1.3em;
	text-align:left;
	border-top:1px dashed rgba(114, 98, 119, 0.6);
	padding-top:15px;
}

#testimonials .gridlist .columns {
	padding-left:35px;
	padding-right:35px;
}

.box {
	padding-top:5px;
}


#footer {
	width:100%;
	background: #202020;
	padding:40px 0px;
	border-top: 2px solid #8E8E8E;
    -webkit-box-shadow: 2px 0px 0px 0px #de1dde;
    -moz-box-shadow: 2px 0px 0px 0px #de1dde;
    box-shadow: 2px 0px 0px 0px #555555;
	margin-top:30px;
	
}

p.footerright img {
    width: 12%;
    padding:3px;
}

/*.footerleft{
text-align:left;
float:left;
margin-left:20px;
}
.footerright{
float:right;
text-align:right;
margin-top:-135px;
}
.footercentered{
text-align:center;
margin-right:120px;

}*/


#footer p {
	width: 33.333%;
	color:#fff;
	float:left;
	font-size:14px;
	line-height:1.5em;
	font-family: 'Basic', sans-serif;
	margin: 0px;
	padding: 5px;
}

.footerleft{
	text-align:left;
	float:left;
	margin-left:10px;
}
.footerright{
	float:right;
	text-align:right;
}
.footercentered{
	text-align:center;
}

#footer p a {
	color:#fff;
}


#footer .border {
	border-right:0px solid rgba(114, 98, 119, 0.4);
	
}

#footer input[type="text"] {
	background:#fff;
	border:none;
	font-family: 'Basic', sans-serif;
	box-shadow:none;
	color:#A08FA5;
	font-size:14px;
	line-height:1.3em;
	margin-bottom:5px;
}

#footer textarea {
	background:#fff;
	border:none;
	font-family: 'Basic', sans-serif;
	box-shadow:none;
	color:#A08FA5;
	font-size:15px;
	line-height:1.5em;
	margin-bottom:5px;
	height:121px;
}

#footer input[type="submit"] {
	background:#fff;
	border:none;
	font-family: 'Basic', sans-serif;
	box-shadow:none;
	color:#A08FA5;
	font-size:14px;
	line-height:1.3em;
	margin-bottom:5px;
	height:30px;
	cursor:pointer;
	outline:none;
}

#footer ::-webkit-input-placeholder {
	color:#A08FA5;
}

#footer ul li {
	list-style:none;
	display:inline-block;
	margin-right:15px;
}

#footer ul li:last-child {
	margin-right:0px;
}

#footer ul.last li {
	list-style:none;
	display:inline-block;
	margin-right:5px;
}

#footer .padding {
	padding-left:25px;
	padding-right:25px;
}

#footer .padding-left {
	padding-left:15px;
	padding-right:25px;
	padding-right:25px;
}

#footer .none {
	padding-left:0px;
	padding-right:0px;
}

#footer .small-padding {
	padding-left:2px;
	padding-right:2px;
}


.mob{
	display:none;
}
.dext{
	display:block;
}
#cssmenu{
	display:none !important;
}

/* Media Queries */

@media(max-width:440px) {
	img.tengjast {
    		float: right;
}
p.footerright img {
    width: 28%;
    padding:3px;
}
}



@media(max-width:740px) {
	.coupon_frame{
		width:90% !important;
	    	margin: 0 auto !important;
    		margin-bottom: 20px !important;
		margin-top: 20px !important;
		float:none !important;

	}

input.tengjast {
   	   padding-top: 5px;
	   margin-top:7px;
}

.sub-menu{
	margin-top: 40px !important;
}

.menu-top {
	text-align:center !important;
	line-height:1.5em;
}

div#user_information {
    font-size: 12px !important;
    text-align:center;
}

li.name {
    text-align: -webkit-center;
}

.coupon_logo_small {
	width:100% !important;
}

.sidebar_2f1 {
	padding: 0 !important;
}

#content a {
	width:40%;
	display:inline-block;
	padding:0.5px 0px;
	text-align:center;
	font-size:17px !important;
	margin: -10px 10px 10px;
}
	.mob{
	display:block;
}

#content p {
	margin: 0 !important;
}

.sidebar_2f1 {
	width:90% !important;
}

.dext{
	display:none;
}
.side_left{
	width:25%;
	float:left;
}
.side_right{
	width:70%;
	float:left;
}
.small-2{
	width:50%;
	margin:10px 0;
}

.columns{
	padding:0;
}
.columns a{
	font-size:12px !important;
}

.2f1_body{
	padding-bottom:10px;
}
.top-bar .toggle-topbar.menu-icon{
	top:0;
}
.top-bar {/* Increase height of top bar */
	height:auto;
	
}
.top-bar .name {  
  height: auto;
    float: left;
    width: 100%;
}
table{
	margin-left:0;
}
.menu-top{
	top:30px !important;
	font-size:21px !important;
	text-align:center;
	margin:0 auto;
	float:none !important;
}
#cssmenu1{
	display:block !important;
}
table{
	width:100% !important;
}
#top-login-form{
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-left:20px;
	display:none;
}

.menu-top a{
	margin-left:20px;
}

.fjoldi{
	/*margin-top:10px;
	margin-left:20px;*/
	padding-bottom: 10px;
	width:100%;
	text-align:center;
}

#links{
	padding: 10px 0px 10px;
}
.top-bar .title-area{
	top:10px;
}
#header{
	padding: 10px 0px 15px;
}
#header .top-bar-section li:not(.has-form) a:not(.button){
	display:none;
}
.2f1_body{
	padding-top:0 !important;
}
.login-password{
	width: 100%;
	float: right !important;
	padding: 10px;
	color: rgb(255, 255, 255);
}

.face_mob{
	float:right;
}
#wrapper{
	padding:0px;
}
.top-bar .name h1 a{
	/*margin:0 auto;
	text-align:center;*/
}
.top-bar .name h1{
	float:none;
}
.login{
	width:100%;
	float:left;
}
.picker{
	float:none !important;
	display:inline;
}
.login-password a{
	float:right !important;
	padding:0 10px;
}

}


@media only screen and (max-width:40em) {
#links a {
	font-size:13px;
}

#content p {
	margin: 0 !important;
}

.sidebar_2f1 {
	width:90% !important;
}

#slider h3 {
	font-size:24px;
    letter-spacing: 0px;
}

.top-bar-section .has-dropdown > a:after {
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.4);
}

#header .top {
	margin-top:0px;
}

#slider .text {
	padding:0px 15px;
}

#slider hr.small {
	width:200px;
}

#slider hr.large {
	width:258px;
}

#content .border,#footer .border {
	border-left:0px;
	border-right:0px;
}

#content h3,#content p {
	font-size:15px;
}

#testimonials .bg {
	margin-bottom:15px;
}

#footer .padding-left,#footer .padding {
	padding-left:15px;
	padding-right:15px;
}

#content a {
	width:40%;
	display:inline-block;
	padding:0.5px 0px;
	text-align:center;
	font-size:17px !important;
	margin: -10px 10px 10px;
}

#content .padding-right {
	padding-left:0px;
}

#slider .color {
	right:10px;
	top:120px;
}
}

/* Small Screen */
@media only screen and (min-width: 40.063em) {
#header .top-bar-section li:not(.has-form) a:not(.button) {
	padding:0px 36px !important;
}

#slider .text {
	padding:0px 15px;
}

#slider h3 {
	font-size:37px;
}

#slider hr.small {
	width:350px;
}

#slider hr.large {
	width:100%;
}

#testimonials .border {
	width:80%;
	display:inline-block;
}

#footer .border {
	border-right:0px;
}

#footer .padding {
	padding-left:15px;
	padding-right:15px;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #27AE61 url("https://www.2fyrir1.is/vefurinn/images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}

#slider .color {
	top:60px;
}

#testimonials .gridlist .columns {
	padding-left:10px;
	padding-right:10px;
}

}

/* Medium Screen */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {}/* Large Screen */

#mobile-header, #sidr-main {
		display: none;
}

@media only screen and (max-width: 1024px){
		#mobile-header, #sidr-main {
			display: none;
		}
#content p {
	margin: 0 !important;
}

#login{display:block;}

.fjoldi{margin-top:0px;}
		
		#responsive_menu {
			background: url('http://2fyrir1.is/vefurinn/images/rs-menu.png') no-repeat center center;
			display: block;
			height: 50px;
			width: 50px;
			text-indent: -9999px;
			position:absolute;
			top: 14px;
			right: 30px;
			z-index:100;
			background-color:#FF0000;
		}
		#mc-embedded-subscribe-form {
			margin-left: 20px !important;
		}
		input#mc-embedded-subscribe {
			margin-left: 60px;
		}
	#top-login-form{
		display:block;
		margin-top: 0px !important
	}
	#top-login-form form{
		display:none;
	}
}

@media only screen and (min-device-width : 741px) and (max-device-width : 767px) {
.coupon_frame{
		width:46% !important;
	}
.sub-menu span.selected .tab_icon {
    width: 40px !important;
    height: 40px !important;
}
.sub-menu span .tab_icon {
    width: 30px !important;
    height: 30px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){

.coupon_frame{
		width:47% !important;
	}
.2f1_body .sidebar_2f1{
		width: 95% !important;
	}

.coupon_logo_small {
	width:100% !important;
}

.sub-menu {
	display:inline;
}

.sub-menu span .tab_icon {
    width: 40px !important; 
    height: 40px !important; 
}

.sub-menu span.selected .tab_icon {
    width: 50px !important; 
    height: 50px !important; 
}

table {
	width:70% !important;
}

#links {
		width:100% !important;
}

#links .small-2{
		width:14.2% !important;
}

.sub-menu{clear:both;}


}
}

@media only screen and (min-width: 1025px) and (max-width: 1159px){

.coupon_frame{
		width:47% !important;
	}

.coupon_logo_small {
	width:100% !important;
}

.2f1_body .sidebar_2f1{
		width: 95% !important;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1259px){

.coupon_frame{
		width:47.5% !important;
	}

.coupon_logo_small {
	width:100% !important;
}

.2f1_body .sidebar_2f1{
		width: 95% !important;
	}
}

@media only screen and (min-width: 1260px) and (max-width: 1365px){

.coupon_frame{
		width:30.9% !important;
	}

.coupon_logo_small {
	width:100% !important;
}

.2f1_body .sidebar_2f1{
		width: 95% !important;
	}

#links {
		width:100% !important;
}

#links .small-2{
		width:16.66% !important;
}
}


.mc-field-group{
    clear: both;
    width: 60%;
    
}
.mc-field-group input {
    float:left;
	width:100%;
}
.mc-field-group div.mce_inline_error {
    float:left;
	width:30%;
	margin: 5px 0px 0px 10px;
	color: red;
}

.mc-field-group div.col-sm-1 {
	float:left;
    width:8%;
}
.mc-field-group div.col-sm-11 {
	float:left;
    width:92%;
}
.mc-field-group ul li{
	list-style:none;
}

.sub-menu{
	margin: 30px 0px 0px 14px;
	text-align:center;
}

.sub-menu span{
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}

.sub-menu span .tab_icon{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: block;
	background: #ccc;
	padding: 0px;
	margin: 0px;
}

.sub-menu span.selected .tab_icon{
	width: 60px;
	height: 60px;
	background-color:#CC3300;
}

.sub-menu a{
	text-transform:uppercase;
	padding: 0px;
	margin: 0px;
}
.sub-menu span.selected a{
	color:#CC3300;
    font-weight: 600;

    font-size: 20px;
}

div#user_information {
    font-size: 16px;
}

span.login-password {
    clear: both !important;
    display: table;
    padding-top: 10px;
    font-size: 16px;
}

.right {
float:right;
}

.login-password{
	color:#666;
	float: right !important;
	padding: 0;
	margin: 0;
}

.umsjon_chart{
	clear: both;
	margin-top: 50px !important;
	display:inline-table;
	width:100%;
}

a.tengjast {
    float: right;
    margin-left:10px;
}

.2f1_body{
	padding-top:0 !important;
}

#mainbody{clear:both;}

@media only screen and (min-width: 64.063em) {
	#links .large-2{
		width: 12.5% !important;
		text-transform:uppercase;
	}
}
@media only screen and (min-width: 769px) {
	.coupon_logo_small img{width: 425px; height: 220px;}
}

#countdown_area{
	margin-top: 40px;
    background-color: #d1232a;
    padding: 20px;
    border-radius: 8px;
	color:#fff;
}

.left-col{
	float:left;
	width:70%;
}
.right-col{
	float:left;
	width:30%;
}

#countdown_area .tickicon{
	text-align:center;
}
#countdown_area .timer_area{
	text-align:center;
	margin-top: 10px;
	font-size: 18px;
}

#countdown_area .text{
	text-align:center;
	font-size: 18px;
	margin-top: 20px;
}